Bug 73263 - failure to detect CD drive
failure to detect CD drive
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-01 21:18 EDT by Chuck Davis
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-23 19:15:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chuck Davis 2002-09-01 21:18:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
Another failed installation  -  failure to detect CD

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Attempt an install

Actual Results:  Attempting to boot from the CD it tries to boot from the harddrive.  I made an image with dd.  The floppy got read and the install looked for the CD but could not find it.  This is a generic laptop (Tuxtop) by www.qlitech.com.  256 megs memory, 18 gig hdd.  Toshiba hdd and Toshiba DVD-CD.  The install program identifies the reader correctly as the right model but then it can't find it.  Consequently, Anaconda does not even get started.  I've never had an install problem with this laptop before but both the RH beta and the current Mandrake beta both appear to have the same problem -- perhaps isolinux?

Additional info:
Comment 1 Jeremy Katz 2002-09-01 21:29:13 EDT
If you boot from a boot floppy, can you install from the CD?  If so, it's
probably a bios bug
Comment 2 Chuck Davis 2002-09-02 00:34:23 EDT
No, the install program cannot see the CD even though it identifies it 
correctly  in the load process.  After the floppy portion is complete it pops 
up a dialog "Installation Method" where I choose "Local CDROM".  Next I get an 
error message dialog that says, "The Red Hat Linux CD was not found in any of 
your CDROM drives.  Please insert the RH Linux CD and press OK to retry".  And 
that is as far as we go (if I choose "back" we get into a loop of choose CDROM 
install and no disk in CDROM).  This is the same disk on which I have run 
mediacheck and it passed.  This is the same disk that boots in two other 
machines here at home.  
I have contacted the reseller to find out how to get the latest bios but since 
no other installations have ever had a problem on this machine I doubt it is a 
bios issue. 
And.........what pray tell are you doing working?  Do you not know this is a 
LEGAL holiday?  That means you MUST take the day off!  :) 
Comment 3 Michael Fulbright 2002-09-23 17:35:41 EDT
It would seem your drive cannot read the media.
Comment 4 Chuck Davis 2002-09-23 19:15:26 EDT
 You are right, my drive cannot read the media.  But the fact is, this is the 
only media it cannot read!  It is not a drive problem.  Additionally, the media 
is fine -- checked ok and works on other machines.  Again, I emphasise, there 
is nothing wrong with either the media or my drive -- it is the install program 
not responding to its own correct identification of the DVD-CDROM.
Comment 5 Michael Fulbright 2002-10-24 13:55:21 EDT
You can contact Red Hat Customer Support to get a replacement set of media.

Note You need to log in before you can comment on or make changes to this bug.